<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">删除</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">重命名</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">导出</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">导入</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">-128到127之间的整数</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">-128到127之间的整数</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">1到99,999,999之间的整数</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">1到99,999,999之间的整数</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">0到99之间的整数</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">移至最上层</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">上移一层</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">下移一层</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">移至最下层</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">删除所选项目</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">删除所有项目</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">软键盘</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">1到99,999,999之间的整数</Message>

</Messages>
